<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>ImageScale</key>
        <real>1.6</real>
        <key>ImageMarginTop</key>
        <integer>0</integer>
        <key>LockInfoImageScale</key>
        <real>0.5</real>
        <key>StatusBarImageScale</key>
        <real>0.5</real>
        <key>TempStyle</key>
        <string>color: white; position:relative; left:20px;</string>
        <key>TempStyleNight</key>
        <string>color: white;</string>
</dict>
</plist>